Temp Projects - Tasks #7794

Payment voided, but allocation exist.
10/10/2022 03:54 PM - Rijas P

Status: Closed Start date: 10/10/2022
Priority: Urgent Due date:

Assignee: Rijas P % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.50 hour
Description

Dear Suhail,

Payment voided, but allocation exist.PFA

History

#1 - 10/13/2022 10:41 AM - Rijas P

Reminder...

#2 - 10/13/2022 11:24 AM - Mohamed Suhail
- Status changed from New to Resolved

- % Done changed from 0 to 100

Rijas P wrote:

Reminder...

Corrected

euro=# select
cp.c_payment_id,cp2.c_payment_id,cp.docstatus,cp2.docstatus,cp.c_bpartner_id,cp.isprepayment,cp2.isprepayment,cp.payamt,cp2.payamt from
c_payment cp join c_payment cp2 on cp.reversal_id=cp2.c_payment_id where cp.isprepayment <> cp2.isprepayment and cp.payamt <>0 and
cp.c_payment_id < cp2.c_payment_id;

c_payment_id | c_payment_id | docstatus | docstatus | c_bpartner_id | isprepayment | isprepayment | payamt | payamt

+ + + + +

1064517 | 1065888 | VO | RE | 1011596 | N |Y | 28114 |-28114
(1 row)

+

euro=# update c_payment set isprepayment ='N' where ¢_payment_id=1065888;
UPDATE 1

and reposted both payment and its allocation

Isprepayment was yes in the reversed payment where as in the original payment its value is no

#3 - 10/13/2022 12:31 PM - Shemil Ali

- Assignee changed from Mohamed Suhail to Rijas P

#4 - 10/21/2022 10:12 AM - Rijas P

- Status changed from Resolved to Closed

Found fixed.

#5 - 05/21/2024 04:06 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)
